/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.belgotex.co.za
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2018
 */


/* Complete */

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-book.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-bookitalic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-mediumitalic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-bolditalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro";
    src: url("lineto/lineto-circular-pro-blackitalic.woff2") format("woff2");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/* Subsetted */

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-book.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-bookitalic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-mediumitalic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-bolditalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LL Circular Pro Sub";
    src: url("lineto_subsetted/lineto-circular-pro-blackitalic.woff2") format("woff2");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
